@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&display=swap');

body {
    margin: 0;
    font-family: 'Montserrat', sans-serif !important;
    padding: 0;
    box-sizing: border-box;
    float: left;
    width: 100%;
    position: relative;
    margin: 0;
    padding-bottom: 3rem;
    min-height: 100%;
}

.modalfooter {
    border: none;
    position: absolute;
    bottom: 0px;
    right: 0;
}

.select_email_option a {
    width: 100px;
    height: 100px;
    background-color: #fff;
    border: navajowhite;
    width: 65%;
    display: inline-block;
}

.table_listing_tabperm {
    float: left;
    width: 100%;
    margin-top: 40px;
}

.visible-item {
    display: inherit;
    visibility: inherit;
}

.hidden-item {
    display: none;
    visibility: hidden;
}

html {
    height: 100%;
    box-sizing: border-box;
}

div#templatetable_filter {
    display: none;
}

* {
    padding: 0;
    margin: 0;
}

header {
    background: #0020ca;
    padding: 17px 0;
}

.landing-page {
    background: #0020ca;
}

.logo_description {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}

    .logo_description p {
        text-align: center;
        color: #fff;
        margin: 0;
        font-size: 24px;
        font-weight: 300;
        letter-spacing: 0.5px;
    }

    .logo_description img {
        margin: 0 auto;
        display: block;
        float: none;
        text-align: center;
        width: 350px;
        margin-bottom: 13px;
    }

.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

.logo img {
    width: 153px;
}

.dropdown button {
    background: none;
    border: none;
    font-weight: 600;
    font-size: 15px;
    padding: 0;
    float: right;
}

    .dropdown button:hover {
        background: none !important;
        border: none;
    }
/*.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show > .btn-secondary
.dropdown-toggle{
	background-color:  none !important;

}*/
.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show >
.btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}

#dropdownMenuButton {
    background: none !important;
    box-shadow: none;
}

.menu button img {
    width: 25px;
    height: 25px;
    margin-left: 7px;
}

.menu .dropdown-toggle::after {
    display: none !important;
}

.left li {
    list-style: none;
    display: inline-block;
    margin-top: 4px;
    float: right;
}

.dropdown button {
    background: none;
    border: none;
    font-weight: 600;
    font-size: 15px;
    padding-right: 0;
    float: right;
}

.left label {
    background: none;
    border: none;
    font-weight: 600;
    font-size: 15px;
    padding-right: 0;
    float: right;
    color: #fff;
    margin-right: 23px;
    margin-bottom: 0;
    padding: 0 text-transform: capitalize;
}

    .left label img {
        margin-left: 3px;
    }
.dropdown-menu {
    position: absolute;
    top: 40px !important;
    left: -80px !important;
    z-index: 1000;
    display: none;
    float: right;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}
.menu .dropdown-menu.show {
    transform: translate3d(-84px, 48px, 0px) !important;
    border: none;
    box-shadow: 1px 2px 4px 2px #ddd;
    border-radius: 0;
}

.menu .dropdown-item {
    font-size: 15px;
    font-weight: bold;
    /*color: #0020ca;*/
    color: #757575;
    padding: 2px 11px;
}

.dropdown-item.signout {
    margin-top: 23px;
}

.menu .dropdown-item img {
    float: right;
    color: #757575;
}

.main_content {
    margin-top: 88px;
}

.heading h3 {
    font-size: 24px;
    color: #001378;
    margin: 0;
    padding: 0;
    float: left;
    margin-top: 5px;
    font-weight: 500;
}

.action_buttons li {
    list-style: none;
    display: inline-block;
    margin-left: 15px;
}

.action_buttons {
    float: right;
}

    .action_buttons button {
        background: rgb(14,36,154);
        background: linear-gradient(0deg, rgba(14,36,154,1) 0%, rgba(65,88,213,1) 50%, rgba(10,32,149,1) 100%);
        border: none;
        text-align: center;
        text-transform: uppercase;
        border-radius: 40px;
        width: 140px;
        height: 40px;
        color: #fff;
        font-weight: 600;
        font-size: 14px;
        padding-top: 4px;
        letter-spacing: 0.4px;
        cursor: pointer;
    }

        .action_buttons button img {
            margin-right: 5px;
            margin-top: -2px;
            width: 24px;
        }

.table_listing_tab {
    float: left;
    /* width: -webkit-fill-available; */
    margin-top: 80px;
    padding: 15px;
}

    .table_listing_tab a.active.show {
        border-bottom: 3px solid #0020ca;
        color: #0020ca;
    }

    .table_listing_tab a {
        font-size: 16px;
        padding: 5px 20px;
        letter-spacing: .3px;
        text-decoration: none;
        color: #757575;
        font-weight: 500;
        position: relative;
        top: -4px;
    }

    .table_listing_tab .nav-tabs {
        border-bottom: 1px solid #666;
        margin-bottom: 15px;
        position: sticky;
        position: -webkit-sticky;
        width: 100%;
        background: #fff;
        z-index: 987 !important;
        transition: all 0.4s ease-in-out 1s;
        top: 130px;
    }

.table_list th {
    font-size: 15px;
    font-weight: 600;
    padding-bottom: 0;
    border: none !important;
    padding-right: 0;
}

    .table_list th label {
        width: 100%;
        margin: 0;
        color: #333;
        font-size:12px;
    }

    .table_list th input {
        float: left;
        width: 70%;
        border-bottom: 1px solid #333 !important;
        border: none;
        margin-bottom: 10px;
    }

    .table_list th a {
        padding: 0;
        float: left;
    }

.table_list tr td {
    font-size: 14px;
    font-weight: 500;
    color: #444;
    padding-bottom: 9px;
    letter-spacing: .3px;
    position: relative;
    padding-right: 0;
}

.table_list th a img {
    width: 23px;
}

.delete {
    padding: 0 !important;
    position: absolute !important;
    left: -25px !important;
    top: 6px !important;
}

.table_list {
    padding: 0px 25px;
}

.top_bar {
    position: fixed;
    right: 0;
    width: 100%;
    left: 0;
    padding: 20px 15px 20px;
    top: 68px;
    z-index: 987;
    background: #fff;
}

.pagination.pagination_tab a {
    border: none;
    padding: 12px;
    border-radius: 30px;
    height: 40px;
    width: 40px;
    font-weight: 400;
    text-align: center;
    font-size: 14px;
    color: #252525;
}

.dataTables_paginate a.current {
    background: rgba(0, 34, 204, 0.1) !important;
    color: #0020ca !important;
    border: none !important;
    font-weight: bold !important;
}

.dataTables_paginate {
    margin: 30px auto 80px;
}

.pagination.pagination_tab li img {
    position: relative;
    top: -4px;
}

.pagination.pagination_tab li img {
    position: relative;
    top: -4px;
    width: 24px;
}

.pagination.pagination_tab {
    margin-top: 40px;
    float: left;
}

.select_pages {
    float: left;
    margin-top: 36px;
    margin-left: 50px;
}

    .select_pages select {
        float: left;
        width: 40px;
        border: none;
        background: none;
        -webkit-appearance: none;
        padding: 0;
        background: url('../img/caret-d.svg');
        background-repeat: no-repeat;
        background-position: center right;
        margin-top: 0px;
        font-size: 13px;
    }

    .select_pages label {
        float: left;
        font-size: 13px;
        color: #252525;
        letter-spacing: .5px;
        margin-top: 9px;
        margin-left: 10px;
    }



.contact p {
    color: #fff;
    margin: 0;
    float: left;
    font-size: 13px;
}

    .contact p a {
        font-weight: 100 !important;
        font-size: 12px;
        letter-spacing: 0.4px;
        margin-left: 20px;
        color: #fff;
    }

.contact tel {
    font-size: 12px;
    color: #fff;
    letter-spacing: 0.5px;
    margin-left: 20px;
    line-height: 21px !important;
    float: left;
}

.copyright span {
    color: #fff;
    float: right;
}

.copyright span {
    color: #fff;
    float: right;
    font-size: 12px;
    letter-spacing: .5px;
}

.popup_del .modal-title {
    color: #002acc;
    font-size: 18px;
    padding-left: 40px;
    background: url('../images/credit_blue.svg');
    background-repeat: no-repeat;
    background-position: center left;
    font-weight: 500;
    letter-spacing: .5px;
    position: relative;
    margin-bottom: 10px;
    top: -10px;
}

.create_form label {
    color: #252525;
    font-weight: 600;
    font-size: 12px;
    width: 100%;
    margin-bottom: 5px;
}

.create_form .form-control {
    border: none;
    float: left;
    width: 100%;
    margin: 0 auto 15px;
    height: auto;
    padding: 0;
}

.create_form input {
    float: left;
    width: 100%;
    border: none;
    border-bottom: 1px solid #252525;
    font-size: 14px;
    padding-bottom: 3px;
    padding-left: 9px;
}

.create_form select {
    float: left !important;
    width: 100% !important;
    border: none !important;
    border-bottom: 1px solid #252525 !important;
    font-size: 14px;
    -webkit-appearance: none;
    border-radius: 0;
    background: url('../images/caret-d.svg');
    background-repeat: no-repeat;
    background-position: center right;
    margin-bottom: 0 !important;
    padding: 0 0 3px 6px !important;
}

::placeholder {
    color: #999;
    opacity: 1; /* Firefox */
}

.popup_del .modal-dialog {
    max-width: 575px;
    margin: 1.75rem auto;
}

.popup_del .modal-content {
    min-height: 540px;
}

.modal-footer {
    border: none;
}
button:focus{
    outline:none;
}
    .modal-footer button {
        background: rgb(14,36,154);
        background: linear-gradient(0deg, rgba(14,36,154,1) 0%, rgba(65,88,213,1) 50%, rgba(10,32,149,1) 100%);
        border: none;
        text-align: center;
        text-transform: uppercase;
        border-radius: 40px;
        width: 140px;
        height: 40px;
        color: #fff;
        font-weight: 600;
        font-size: 14px;
        letter-spacing: 0.4px;
        cursor: pointer;
        opacity:1 !important;
    }

.popup_del .modal-header {
    border: none !Important;
    padding-bottom: 0;
}

.checkbox_ span {
    font-size: 12px;
    color: #252525;
    font-weight: 600;
    padding-left: 30px;
}

.checkbox_ input {
    float: left;
    width: auto;
    margin-right: 10px;
    margin-top: 6px;
}

.status p {
    font-size: 12px;
    /*width: 60%;*/
    width: 100%;
    color: #757575;
    /*letter-spacing: .4px;
    line-height: 22px;*/
}

.abovetext {
    position: relative;
    width: 100%;
    height: 20px;
    /*top: 25px;*/
    top: 0px;
    color: black;
    content: "ewe";
    background: white;
}

.linkt {
    width: 100%;
    color: white;
    border: white;
    outline: none;
    background: white;
}

    .linkt:focus {
        box-shadow: none;
    }

.status span {
    font-weight: bold;
    color: #252525;
    margin-bottom: 30px;
}

/*.modal-footer {
    border: none;
    position: absolute;
    bottom: 0px;
    right: 0;
}*/

.step-2 {
    display: none;
}

/*.status {
    margin-bottom: 60px;
}*/

label.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 0px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    label.container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        left: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background: url('../images/uncheck.svg');
    background-repeat: no-repeat;
}

/* On mouse-over, add a grey background color */

/* When the checkbox is checked, add a blue background */
label.container input:checked ~ .checkmark {
    background: url('../images/check.svg');
    background-repeat: no-repeat;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
label.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
label.container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
}

.btn-secondary.focus, .btn-secondary:focus {
    box-shadow: none !important;
}

.step-3 {
    display: none;
}

.last_step .form-control span {
    font-size: 14px;
    color: #252525;
    font-weight: 600;
    padding-left: 30px;
}

.days {
    float: left;
}

.check_date {
    float: left;
}

.days select {
    width: 73px !important;
    margin-left: 12px !important;
    border: none !important;
    margin-top: 2px !important;
}

.days span {
    padding-left: 10px !important;
    float: left;
    margin-top: 2px;
}

.form-control:focus {
    box-shadow: none;
}

.days input {
    float: left !important;
    width: 70px;
    margin-left: 11px;
}

.days button {
    background: none;
    border: none;
    cursor: pointer;
}

.email_1 h5 {
    background: url('../images/mail_blue.svg') !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
}

.close {
    right: 0;
}

    .close span {
        position: absolute;
        right: 20px;
        font-size: 29px;
    }

.popup_del .close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
    z-index: 987;
    width: 40px;
    text-indent: 40px;
    overflow: hidden;
    padding: 0 !important;
    top: 35px !important;
    position: absolute;
    height: 40px;
    right: 15px !important;
    background: url('../images/close.svg');
    background-repeat: no-repeat;
    margin: 0;
}

.email_2 {
    display: none;
}

    .email_2 h5 {
        background: url('../images/mail_blue.svg') !important;
        background-repeat: no-repeat !important;
        background-position: center left !important;
    }

ul {
    padding: 0;
    margin: 0;
}

.select_email_option button {
    width: 100px;
    height: 100px;
    background-color: #fff;
    border: navajowhite;
    width: 65%;
    display: inline-block;
}

.select_email_option li {
    display: inline;
    width: 25%;
    float: left;
    text-align: center;
}

.gmail {
    background: url('../images/gmail.svg');
    background-repeat: no-repeat;
    background-position: center center;
}

.outlook {
    background: url('../images/outlook.svg');
    background-repeat: no-repeat;
    background-position: center center;
}

.yahoo {
    background: url('../images/yahoo.svg');
    background-repeat: no-repeat;
    background-position: center center;
}

.mail_s {
    background: url('../images/email.svg');
    background-repeat: no-repeat;
    background-position: center center;
}

.select_email_option label {
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 14px;
}

button, a:focus {
    box-shadow: none !important;
}

.template_new.create_form h5 {
    background: url('../images/document_blue.svg') !important;
    background-repeat: no-repeat !important;
}

.template_new_2 {
    display: none;
}

    .template_new_2.create_form h5 {
        background: url('../images/document_blue.svg') !important;
        background-repeat: no-repeat !important;
    }

.copy_btn {
    background: rgb(14,36,154);
    background: linear-gradient(0deg, rgba(14,36,154,1) 0%, rgba(65,88,213,1) 50%, rgba(10,32,149,1) 100%);
    border: none;
    text-align: center;
    text-transform: uppercase;
    border-radius: 40px;
    width: 140px;
    height: 40px;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.4px;
    cursor: pointer;
    text-transform: uppercase;
    float: right;
    margin-top: 20px;
}

.delete_trans h5 {
    background: url('../images/description_blue.svg') !important;
    background-repeat: no-repeat !important;
}

.delete_trans_2 {
    display: none;
}

.delete_info p {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .1px;
    margin: 0;
}

.delete_info label {
    font-size: 14px;
    color: #252525;
    width: 100%;
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 0;
}

.delete_info span {
    font-size: 14px;
    color: #000;
    width: 100%;
    margin-bottom: 0;
    font-weight: 400;
    letter-spacing: .2px;
    line-height: 20px;
    float: left;
}

.delete_info {
    margin-bottom: 70px;
}

.delete_trans_2 h5 {
    background: url('../images/description_blue.svg') !important;
    background-repeat: no-repeat !important;
}

.del_confirm span {
    font-size: 14px;
    color: #000;
    width: 100%;
    margin-bottom: 0;
    font-weight: 400;
    letter-spacing: .2px;
    line-height: 20px;
    float: left;
}

.del_confirm label {
    font-size: 14px;
    color: #252525;
    width: 100%;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 0;
}

.cancel_tans_2 {
    display: none;
}

.cancel_tans_4 {
    display: none;
}

.cancel_tans_5 {
    display: none;
}

.delete_trans_2 h5 {
    background: url('../images/description_blue.svg') !important;
    background-repeat: no-repeat !important;
}

.cancel_tans_2 span {
    font-size: 14px;
    color: #000;
    width: 100%;
    margin-bottom: 0;
    font-weight: 400;
    letter-spacing: .2px;
    line-height: 20px;
    float: left;
}

.cancel_tans_4 span {
    font-size: 14px;
    color: #000;
    width: 100%;
    margin-bottom: 0;
    font-weight: 400;
    letter-spacing: .2px;
    line-height: 20px;
    float: left;
}

.cancel_tans_5 span {
    font-size: 14px;
    color: #000;
    width: 100%;
    margin-bottom: 0;
    font-weight: 400;
    letter-spacing: .2px;
    line-height: 20px;
    float: left;
}

.cancel_tans_2 label {
    font-size: 14px;
    color: #252525;
    width: 100%;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 0;
}

.cancel_tans_4 label {
    font-size: 14px;
    color: #252525;
    width: 100%;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 0;
}

.cancel_tans_5 label {
    font-size: 14px;
    color: #252525;
    width: 100%;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 0;
}

.cancel_tans_3 {
    display: none;
}

    .cancel_tans_3 span {
        font-size: 14px;
        color: #000;
        width: 100%;
        margin-bottom: 0;
        font-weight: 400;
        letter-spacing: .2px;
        line-height: 20px;
        margin-top: 10px;
        float: left;
    }

    .cancel_tans_3 p {
        font-size: 14px;
        color: #252525;
        width: 100%;
        font-weight: 600;
        margin-top: 0px;
        margin-bottom: 0;
    }

.modal-backdrop {
    background: rgb(0, 19, 120);
}

    .modal-backdrop.show {
        opacity: .8;
    }

.reports_section {
    min-height: 550px;
    position: relative;
}

.placeholder {
    position: absolute;
    top: 50%;
    text-align: center;
    width: 100%;
}

    .placeholder p {
        font-size: 17px;
        font-weight: 500;
        letter-spacing: .2px;
        color: #252525;
    }

    .placeholder button {
        background: rgb(14,36,154);
        background: linear-gradient(0deg, rgba(14,36,154,1) 0%, rgba(65,88,213,1) 50%, rgba(10,32,149,1) 100%);
        border: none;
        text-align: center;
        text-transform: uppercase;
        border-radius: 40px;
        width: 140px;
        height: 40px;
        color: #fff;
        font-weight: 600;
        font-size: 14px;
        letter-spacing: 0.4px;
        cursor: pointer;
    }

.signup {
    background: rgb(0, 19, 120, .8);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: 987645;
}

.welcome_varipay h3 {
    font-size: 23px;
    font-weight: 500;
    letter-spacing: .2px;
    margin-bottom: 20px;
    color: #fff;
}

.welcome_varipay a {
    background: linear-gradient(0deg, rgba(14,36,154,1) 0%, rgba(65,88,213,1) 50%, rgba(10,32,149,1) 100%);
    border: none;
    text-align: center;
    text-transform: uppercase;
    border-radius: 40px;
    width: 335px;
    height: 40px;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.4px;
    cursor: pointer;
    padding-top: 8px;
    border: 1px solid #fff;
    text-decoration: none;
    float: none;
    display: inline-block;
}

.welcome_varipay {
    position: relative;
    transform: translateY(-50%);
    top: 50%;
    text-align: center;
    margin: 0 auto;
    margin-top: 70px;
}

tbody tr:hover {
    background: rgba(0,34,201,.1);
}


/*newly added css*/


.action_buttons a {
    background: rgb(14,36,154);
    background: linear-gradient(0deg, rgba(14,36,154,1) 0%, rgba(65,88,213,1) 50%, rgba(10,32,149,1) 100%);
    border: none;
    text-align: center;
    text-transform: uppercase;
    border-radius: 40px;
    width: 140px;
    height: 40px;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    padding-top: 8px;
    letter-spacing: 0.4px;
    cursor: pointer;
    padding-top: 10px;
}

.action_buttons button img {
    margin-right: 5px;
    margin-top: -2px;
    width: 23px;
}

.action_buttons a img {
    margin-right: 5px;
    margin-top: -2px;
    width: 23px;
}

.select_pages select {
    float: left;
    width: 40px;
    border: none;
    background: none;
    -webkit-appearance: none;
    padding: 0;
    background: url('../images/caret-d.svg');
    background-repeat: no-repeat;
    background-position: center right;
}

.select_pages label {
    float: left;
    font-size: 13px;
    color: #252525;
    letter-spacing: .5px;
    margin-top: 9px;
    margin-left: 10px;
}

.merchant-container,
.customer-container {
    background: #fff;
    height: 100%;
}

.customer-container {
    padding: 0 100px;
    margin: auto;
    max-width: 800px;
}

.pimage {
    width: 120px;
    height: 130px;
    margin: 0 auto;
    border: 2px solid #000;
    border-radius: 10px;
    /* margin-top: 50px; */
    text-align: center;
    padding: 20px 0;
    top: 85px;
    position: relative;
}

.belowpimage {
    text-align: center;
    padding: 10px;
    font-size: 24px;
    color: #006a92;
    top: 85px;
    margin: 0;
}

.home-banner {
    font-weight: bold;
    font-size: 50px;
    text-align: center;
    color: #0020ca;
    /*padding-top: 15%;
    padding-bottom: 15%;*/
}

a.blue-button, a.blue-button:hover {
    text-align: center;
    color: #fff;
    font-weight: bold;
    padding: 5px 5px;
    font-size: 16px;
    background-color: #05425a;
}

.home-body {
    text-align: center;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    /*margin-top: 50px;*/
}

.table_list th a {
    padding: 0;
    float: left;
    position: relative;
    right: 0;
}

.email_1 h5 {
    color: #002acc;
    font-size: 18px;
    padding-left: 40px;
    background: url(../images/credit_blue.svg);
    background-repeat: no-repeat;
    background-position: center left;
    font-weight: 500;
    letter-spacing: .5px;
    position: relative;
    margin-bottom: 10px;
    top: -10px;
}

.modal-footer button {
    background: rgb(14,36,154);
    background: linear-gradient(0deg, rgba(14,36,154,1) 0%, rgba(65,88,213,1) 50%, rgba(10,32,149,1) 100%);
    border: none;
    text-align: center;
    text-transform: uppercase;
    border-radius: 40px;
    width: 140px;
    height: 40px;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.4px;
    cursor: pointer;
}

.modal-footer input {
    background: rgb(14,36,154);
    background: linear-gradient(0deg, rgba(14,36,154,1) 0%, rgba(65,88,213,1) 50%, rgba(10,32,149,1) 100%);
    border: none;
    text-align: center;
    text-transform: uppercase;
    border-radius: 40px;
    width: 140px;
    height: 40px;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.4px;
    cursor: pointer;
}

footer {
    background: #0020ca;
    padding: 15px 0px;
    float: left;
    width: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
}

.action_buttons a:hover {
    color: #fff;
}

.bottom {
    float: left;
    min-width: 35%;
    max-width: 100%;
}

.dataTables_length {
    float: right !important;
    margin-top: 38px !important;
    margin-left: 20px;
}

.date input {
    background-image: url(../images/search.svg), url(../images/calender.svg);
    background-repeat: no-repeat;
    background-position: center right 24px, center right 0px;
    padding-bottom: 5px;
    background-size: 23px;
    cursor: pointer;
}
/*date picker css*/

/*.datepicker {
    position: fixed !important;
    left: 0 !important;
    right: 0;
    top: 0 !important;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    z-index: 9876;
    background: rgb(0, 19, 120, .8);
}

#inputDate {
    width: 24px;
    border: none !important;
    text-indent: 40px;
    box-sizing: border-box;
    background: url('../images/calender.svg') !important;
    background-repeat: no-repeat !important;
    float: left;
    margin-top: -6px;
    cursor: pointer;
    height: 30px;
    margin-bottom: 0;
    padding: 0;
    background-size: 100% !important;
}

#closeOnSelect {
    position: absolute;
    top: 2px;
    z-index: -123;
    left: 0;
    visibility: hidden;
}

.datepickerContainer {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #fff !important;
    width: 575px !important;
    min-height: 560px;
    padding: 10px;
    border-radius: 5px;
}

    .datepickerContainer table {
        width: 100%;
    }

        .datepickerContainer table td span {
            color: #101820;
            font-size: 14px;
            font-weight: 600;
            text-align: center !important;
            margin: 0 auto;
            display: block;
            cursor: pointer;
        }

        .datepickerContainer table td a {
            margin: 0 auto;
        }

.datepickerDays td a {
    padding: 0;
    width: 45px;
    height: 45px;
    margin: 6px auto !important;
    float: none;
    display: block !important;
    border-radius: 30px;
    cursor: pointer !important;
    padding-top: 15px;
}

tbody.datepickerDays td.datepickerSelected a {
    background: rgba(0,34,201,.1) !important;
}

tbody.datepickerDays td.datepickerSelected {
    background: none !important;
}

    tbody.datepickerDays td.datepickerSelected span {
        color: #0020ca;
    }

.datepickerDays td a:hover {
    background: rgba(0,34,201,.1) !important;
}

td.datepickerNotInMonth a span {
    color: #ccc !important;
}

.datepickerGoNext {
    position: absolute;
    right: 20px;
    top: 0px;
    text-indent: 30px;
    width: 20px;
    height: 20px;
    overflow: hidden;
    background: url('../images/right.svg') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    cursor: pointer;
}

.datepickerGoPrev {
    position: absolute;
    right: 100px;
    top: 0px;
    text-indent: 30px;
    width: 20px;
    height: 20px;
    overflow: hidden;
    background: url('../images/left.svg') !important;
    cursor: pointer;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}

.datepickerMonth {
    position: absolute;
    top: 0px;
    left: 30px;
    background: url('../img/caret-d.svg') !important;
    background-repeat: no-repeat !important;
    background-position: center right 0px !important;
    padding-right: 50px;
}

.datepickerWeek {
    display: none;
}

.datepickerDoW th:nth-child(1) {
    display: none;
}

.head_t {
    position: relative;
    padding-bottom: 40px !important;
    height: 50px;
}

.heading_table {
    text-align: left;
    margin: 15px auto 30px;
    padding-left: 30px;
    color: #002acc;
    font-size: 18px;
    background: url('../img/cc.svg');
    background-repeat: no-repeat;
    background-position: center left;
    margin-left: 20px;
    position: relative;
}

.close_cal {
    position: absolute;
    right: 20px;
    width: 20px;
    height: 20px;
    background: red;
    background: url('../img/close.svg');
    background-repeat: repeat;
    background-repeat: no-repeat;
    top: 0px;
    cursor: pointer;
}

.datepickerDoW th span {
    color: #757575 !important;
}

.datepickerMonth a span {
    font-size: 15px !important;
}

.datepickerDays td a:hover span {
    color: #0020ca;
}

.select_cc {
    position: absolute;
    bottom: 20px;
    right: 20px;
    background: rgb(14,36,154);
    background: linear-gradient(0deg, rgba(14,36,154,1) 0%, rgba(65,88,213,1) 50%, rgba(10,32,149,1) 100%);
    border: none;
    text-align: center;
    text-transform: uppercase;
    border-radius: 40px;
    width: 140px;
    height: 40px;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    padding-top: 4px;
    letter-spacing: 0.4px;
    cursor: pointer;
}*/
.potential {
    background: linear-gradient(0deg, rgba(14,36,154,1) 0%, rgba(65,88,213,1) 50%, rgba(10,32,149,1) 100%);
    border: none;
    text-align: center;
    text-transform: uppercase;
    border-radius: 40px;
    width: 140px;
    height: 40px;
    color: #fff;
    font-weight: 600;
    outline: none !important;
    font-size: 14px;
    letter-spacing: 0.4px;
    cursor: pointer;
    text-align: center;
    display: inline-block;
}
.swal2-modal button.styled {
    background: linear-gradient(0deg, rgba(14,36,154,1) 0%, rgba(65,88,213,1) 50%, rgba(10,32,149,1) 100%);
    border: none;
    text-align: center;
    text-transform: uppercase;
    border-radius: 40px !important;
    width: 140px;
    height: 40px;
    color: #fff;
    outline: none!important;
    font-weight: 600 !important;
    font-size: 14px !important;
    letter-spacing: 0.4px;
    cursor: pointer;
    text-align: center;
    display: inline-block;
}
.swal2-modal h2 {
    color: #575757;
    font-size: 22px !important;
    text-align: center;
    font-weight: 600;
    text-transform: none;
    position: relative;
    margin: 0;
    padding: 0;
    line-height: 40px !important;
    display: block;
}

.dt-buttons button {
    background: rgb(14,36,154);
    background: linear-gradient(0deg, rgba(14,36,154,1) 0%, rgba(65,88,213,1) 50%, rgba(10,32,149,1) 100%);
    border: none;
    text-align: center;
    text-transform: uppercase;
    border-radius: 40px;
    width: 140px;
    height: 40px;
    outline: none;
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    padding-top: 8px;
    letter-spacing: 0.4px;
    cursor: pointer;
    padding-top: 0px;
    margin: 2px;
    float: right;
}

.dt-buttons a {
    background: rgb(14,36,154);
    background: linear-gradient(0deg, rgba(14,36,154,1) 0%, rgba(65,88,213,1) 50%, rgba(10,32,149,1) 100%);
    border: none;
    text-align: center;
    text-transform: uppercase;
    border-radius: 40px;
    width: 140px;
    height: 40px;
    outline: none;
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    padding-top: 8px;
    letter-spacing: 0.4px;
    cursor: pointer;
    padding-top: 10px;
    margin: 2px;
    float: right;
}

 